#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-E5f3cLVCkqBKmoC27whYmT
key:                  trifecta-2.1.2-E5f3cLVCkqBKmoC27whYmT
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  d4cdf36b6a6f8724ba2b9434bfd1856a
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-E5f3cLVCkqBKmoC27whYmT
depends:
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-FurepHreZWz84uhLaEiEvd
    blaze-markup-0.8.2.8-2xIXHgE7ZN5Kvv24S5OwO bytestring-0.10.12.1
    charset-0.3.9-GtQ1eZvJfXCt7xcAvHRKZ
    comonad-5.0.8-1QRmsOlpw2wKKyJIrELmpZ containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-DnlBKkyE52zLFSY342TQRY
    ghc-prim-0.7.0 hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1-4XRUjxQvXID6iuJqyxGAve mtl-2.2.2
    parsers-0.12.11-2YzNt8ArRVtCpQ5GUlSIOG
    prettyprinter-1.7.1-Jwte372z3Pm2SUwtVyPZxC
    prettyprinter-ansi-terminal-1.1.3-D7Ml0aBpvoH30pFdk4AuXB
    profunctors-5.6.2-EvzKwMTHiQKCqir8d4JifK
    reducers-3.12.4-3cFgmXnxJ1RF39GGsqYUIR transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    utf8-string-1.0.2-4LgKQq3VFf5D8V5kQnnIBD

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

